package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.BisTtsaTqueOpt;

public interface IBisTtsaTqueOptService {
    BisTtsaTqueOpt selectBisTtsaTqueOptByGuid(String guid);
    List<BisTtsaTqueOpt> selectBisTtsaTqueOptList(BisTtsaTqueOpt bisTtsaTqueOpt);
    int insertBisTtsaTqueOpt(BisTtsaTqueOpt bisTtsaTqueOpt);
    int updateBisTtsaTqueOpt(BisTtsaTqueOpt bisTtsaTqueOpt);
    int deleteBisTtsaTqueOptByGuid(String guid);
    int deleteBisTtsaTqueOptByGuids(String[] guids);
}
